craftercms crafter_cms 动态管理代码资源的控制不恰当

CVE编号

CVE-2021-23262

利用情况

暂无

补丁情况

N/A

披露时间

2021-12-03
漏洞描述
Authenticated administrators may modify the main YAML configuration file and load a Java class resulting in RCE.
解决建议
建议您更新当前系统或软件至最新版,完成漏洞的修复。
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
应用 craftercms crafter_cms * From
(including)
3.1.0
Up to
(excluding)
3.1.13
CVSS3评分
7.2
  • 攻击路径
    网络
  • 攻击复杂度
  • 权限要求
  • 影响范围
    未更改
  • 用户交互
  • 可用性
  • 保密性
  • 完整性
CWE-ID 漏洞类型
CWE-913 动态管理代码资源的控制不恰当
阿里云安全产品覆盖情况